# Package org.apache.ignite.internal.marshaller.optimized

Contains Optimized marshaller.

Interface Summary
OptimizedMarshallerIdMapper: ID mapper.

Class Summary
OptimizedMarshaller: Optimized implementation of `Marshaller`.
OptimizedObjectOutputStream: Optimized object output stream.
OptimizedObjectPooledStreamRegistry
OptimizedObjectSharedStreamRegistry

Exception Summary
OptimizedMarshallerInaccessibleClassException